@charset "utf-8";
/* CSS Document */

.error_msg{
	color:#FF0000;
}
#success{
	color:#00FF00;
}
#csuccess , #esuccess{
	color:#006400;
}
.fileupload-preview{
	color:#000 !important;
}
#attachMore{
	color:#0e366e !important;
}

.read-more
{
    padding: 1% 5%;
    margin-right:0px;
    color: #fff;
 	background: #d0b609; 
    float: left;
    text-align: center;
  	border: none;
	margin-top: 20px;
}
.read-more:hover
{
   
 	background: #0e366e; 
	color: #fff;
	text-decoration:none;
  	-webkit-transition: all 0.25s ease-out;
  	-moz-transition: all 0.25s ease-out;
  	-ms-transition: all 0.25s ease-out;
  	-o-transition: all 0.25s ease-out;
  	transition: all 0.25s ease-out;
}
.search-head a{
	color: #0B336D;
	text-decoration:none;
}
.inner_page_menu_button{
	border-left-color: #0B336D;
    border-left-style: solid;
    border-left-width: 4px;
    color: #0B336D;
    height: auto;
    margin: 10px 0;
    padding: 5px;
    width: 100%;
    float: left;
}
.image-set{
	float:left;
}
.inner-wrapp{
	margin-left:20px;
	margin-right:20px;
	margin-top:40px;
}

.gallery{
    border-bottom: 1px solid #0b336d;
    color: #0b336d;
    float: left;
    height: auto;
    margin: 10px 0;
    padding: 5px;
    width: 100%;
}


@media (max-device-width: 2200px)
 {
body
     {
         font-size: 22px;
     }
}
@media (max-device-width: 1920px)
 {
body
     {
         font-size: 20px;
     }
}
@media (max-device-width: 1680px)
 {
body
     {
         font-size: 18px;
     }
}
@media (max-device-width: 1440px)
{
    body
 {
font-size: 16px;
}
}
@media (max-device-width: 1366px)
 {
body
     {
         font-size: 16px;
     }
}



.res-img {

    width: auto;
    max-width: 100%;
}
.head_right_main
{
margin-top: 35px;
float:right;
}
.head_right_main img
{
margin-right:5px;
}
.home_contact h1
{
font-size:30px;
}
.contact_formenquiry h1
{
padding-bottom:10px;
}
.contact_formenquiry p
{
color:#113870;
font-size:14px;
}
.head_right
{
float:left;
margin-right:8px;
border-right:1px solid #ccc;
height: 30px;
}
.head_right_right
{
margin-right: 10px;
float:left;
}
.head_right_right p a
{
color:#0e366e;
}
.head_right_right p a:hover
{
color:#D0B609;
text-decoration:none;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.head_right_right img
{
margin-right:10px;
}

header
{
padding:20px 0;
}
.head_right_main p strong
{
color:#0a3c83;
font-size:18px;
}
.head_right p span
{
float:left;
margin-right:5px;
font-size: 18px;
    font-weight: bold;
}
.fb
{
background:url(../images/fb.png) no-repeat;
/*background-position:left;*/
width:26px;
height:46px;
margin-right:5px;
float:left;
}
.twitter
{
background:url(../images/tw.png) no-repeat;
background-position:left;
width:26px;
height:26px;
margin-right:5px;
float:left;
}
.youtube
{
background:url(../images/youtube.png) no-repeat;
background-position:left;
width:26px;
height:26px;
margin-right:5px;
float:left;
}

.fb:hover
{
background:url(../images/fb_hover.png) no-repeat;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.twitter:hover
{
background:url(../images/tw_hover.png) no-repeat;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.youtube:hover
{
background:url(../images/youtube_hover.png) no-repeat;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

.image1 img:hover
{
opacity:.7;-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}


.menu
{
position: absolute;
   /* padding: 10px;*/
    background: rgba(14,54,111,.7);
    z-index: 10000;
    width: 100%;
   padding: 5px 0;
	}
	.banner_head
	{
	  position: absolute;
    z-index: 1000;
	top:30%;
    bottom: 30%;
    width: 80%;
       right: 10%;
    left: 10%;
    color: #fff;
}
.banner_head h1
{
line-height:46px;
text-transform:uppercase;
padding-bottom:20px;
}
.banner_head_inner
	{
	padding-top:80px;
    color: #fff;
}
.banner_head_inner h1
{
line-height:46px;
text-transform:uppercase;
padding-bottom:20px;
}
.request
{

padding:8px 25px;
background:#0e366e;
color:#fff;
margin-right:20px;
text-align:center;
}
.request:hover
{

background:#d0b609;
text-decoration:none;
color:#fff;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.contact
{
padding:8px 25px;
background:#d0b609;
color:#fff;
text-align:center;
}	
.contact:hover
{
background:#0e366e;
text-decoration:none;
color:#fff;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}	
.content
{
padding:20px 0;
text-align:center;
}
.content h1
{
padding-bottom:10px;
text-transform:uppercase;
font-size:30px;
color:#0e366e;
}
.content p
{
line-height:26px;
}
.image_content
{
min-height:400px;
padding: 30px 20px 40px 20px;
background:#d0b609;
color:#fff;
text-align:right;
}
.image_content h2
{
font-size:26px;
text-align:right;
line-height:36px;
text-transform:uppercase;
}
.image_content p
{
padding-bottom:20px;
line-height:26px;
}

.image_content:nth-child(odd)
{
background:#0e366e;
}

.readmore
{
padding:8px 20px;
background:#0e366e;
color:#fff;
}
.readmore1
{
padding:8px 20px;
background:#d0b609;
color:#fff;
}

.readmore:hover
{
text-decoration:none;
color:#d0b609;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.readmore1:hover
{
text-decoration:none;
color:#0e366e;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.videos
{
padding:20px 0;
text-align:center;
}
.videos p
{
padding-top:10px;
color:#0e366e;
}
.videos h1
{
text-transform:uppercase;
font-size:30px;
color:#0e366e;
padding-bottom:20px;
}
.bottom_banner
{
margin-top: 20px;
background:url(../images/bottom_banner.jpg) no-repeat;
background-size:cover;
height:460px;
}
.bottom_banner_content
{
margin-top:12%;
margin-bottom:13%;
padding:10px;
float:right;
width:40%;
color:#fff;
background:rgba(14,54,110,.7);
}
.bottom_banner_content ul li
{
padding:10px 0;
list-style-image:url(../images/arrow.png);
}



.home_contact
{

padding:10px;
color:#fff;
background:#0e366e;
}

.home_contact h1
{
/*text-align:center;*/
}
.contactdiv
{
padding-top:20px;
}
.contactform
{
margin-top:30px;
}
.contactform [type='text']
{
 margin-bottom: 15px;   
  height: 34px;
    border: 1px solid #ccc;
    padding: 1%;
	color: #000;
}
.contactform textarea
{
 margin-bottom: 15px;   
  height: 100px;
    border: 1px solid #ccc;
    padding: 1%;
	color: #000;
}
.contactform .captcha_heading {
    color: #fff;
    font-size: 18px;
   }
.contactform #num_cap4 {
    float: left;
     margin-bottom: 10px;
    width: 10%;
	margin-right:10px;
    padding: 1.4% !important;
    text-align: center;
   border: 1px solid #ccc;
   color:#000;
}
.contactform .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 10%;
   padding: 1% 0;
    color: #000 ;
	margin-right:10px;
	background:#fff;
}

.contactform #num_cap3 {
   float: left;
    width: 10%;
    padding: 1.4% !important;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #ccc;
	margin-right:10px;
	color:#000 ;
}
.contactform .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
	padding: 1% 0;
    width: 10%;
	margin-right:10px;
    color: #000;
	background:#fff;
    /* padding-top: 5%; */
}
.contactform .captcha_result1, .contactform #captcha1 {
    float: left!important;
    width: 20%;
	margin-right:10px;
    padding: 1% !important;
    float:left;
    margin-bottom: 10px;
     border: 1px solid #ccc;
	 color:#000;
}

.contactform [type='submit'],
.contactform [type='button']
{
    padding: 1.3% 5%;
    
       margin-bottom: 20px;
    color: #fff;
 background: #d0b609; 
    float: left;
    text-align: center;
  border: none;
}
.contactform [type='submit']:hover,
.contactform [type='button']:hover
{
   
 background: #fff; 
 color:#000;
        -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.add_contact
{
background:url(../images/map.png) no-repeat;
padding-left:20px;
background-position:left 5px;
}
.phone_contact
{
background:url(../images/phone.png) no-repeat;
padding-left:20px;
background-position:left 5px;
}
.email_contact
{
background:url(../images/msg.png) no-repeat;
padding-left:25px;
background-position:left 5px;
}
.fax_contact
{
background:url(../images/fax.png) no-repeat;
padding-left:23px;
background-position:left 3px;
}


.add_contact a
{
color:#113870;
}
.phone_contact a
{
color:#113870;
}
.email_contact a
{

color:#113870;
}
.fax_contact a
{
color:#113870;
}

.add_contact a:hover
{
color:#d0b609;
text-decoration:none;
}
.phone_contact a:hover
{
text-decoration:none;
color:#d0b609;
}
.email_contact a:hover
{
text-decoration:none;
color:#d0b609;
}
.fax_contact a:hover
{
text-decoration:none;
color:#d0b609;
}
.map
{
margin-top: 30px;
border: 1px solid #d0b609;
}
@media (max-width:990px) {
.contactform .captcha_result1, .contactform #captcha1 {
      width: 15%;
   }
.adjalign{
	margin-bottom:30px !important;
}
  
}
@media (max-width:730px) {
.contactform .captcha_result1, .contactform #captcha1 {
      width: 40%;
   }
}
@media (max-width:560px) {
.contactform .captcha_result1, .contactform #captcha1 {
      width: 40%;
   }
}
@media (max-width:460px) {
.contactform .captcha_result1, .contactform #captcha1 {
      width: 40%;
   }
}
@media (max-width:400px) {
.contactform .captcha_result1, .contactform #captcha1 {
      width: 40%;
   }
}
@media (max-width:345px) {
.contactform .captcha_result1, .contactform #captcha1 {
      width: 40%;
   }
}
.welcome_bottom
{
padding:20px 0;
}
.address
{
padding-top: 15px;
font-size:17px;
}
.address h1
{
padding-top: 5px;
padding-bottom: 5px;
}
.add
{
/*background:url(../images/map.png) no-repeat;
padding-left:20px;
background-position:left 16px;*/
padding-top:10px;
padding-bottom:15px;
border-bottom:1px solid #284c7e;
line-height:26px;
}
.address img{
margin-right:5px;
}
.add a
{
color:#fff;
}
.add a:hover
{
color:#d0b609;
text-decoration:none;
}
.email
{
/*background:url(../images/msg.png) no-repeat;
padding-left:25px;
background-position:left 6px;
*/
border-top:1px solid #284c7e; 
line-height:26px;
padding-top:6px;
}
.email a
{
color:#fff;
}
.email a:hover
{
color:#d0b609;
text-decoration:none;
}

.phone
{
/*background:url(../images/phone.png) no-repeat;
padding-left:25px;
background-position:left 12px;*/
padding-top:8px;
line-height:26px;
margin-top:-14px;
}
.phone a
{
color:#fff;
}
.phone a:hover
{
color:#d0b609;
text-decoration:none;
}
.fax
{
/*background:url(../images/fax.png) no-repeat;
padding-left:25px;
background-position: left 4px;*/
padding-top:15px;
line-height:26px;
margin-top:-14px;
}
.fax a
{
color:#fff;
}
.fax a:hover
{
color:#d0b609;
text-decoration:none;
}
.web
{
/*background:url(../images/web.png) no-repeat;
padding-left:25px;*/
border-top:1px solid #284c7e;
border-bottom:1px solid #284c7e; 
background-position:left 10px;
padding-top:6px;
padding-bottom:6px;

line-height:26px;
}
.web a
{
color:#fff;
}
.web a:hover
{
color:#d0b609;
text-decoration:none;
}.address_contact p
{
font-weight:bold;
}


.fb_yellow
{
background:url(../images/fb_yellow.png) no-repeat;
width:34px;height:34px;
float:left;
margin-right:10px;
}
.twitter_yellow
{
background:url(../images/twitter_yellow.png) no-repeat;
width:34px;height:34px;
float:left;
margin-right:10px;
}
.video_yellow
{
background:url(../images/video_yellow.png) no-repeat;
width:46px;height:34px;
float:left;
margin-right:10px;
}

.fb_yellow:hover
{
background:url(../images/fb_yellow_hover.png) no-repeat;
}
.twitter_yellow:hover
{
background:url(../images/twitter_yellow_hover.png) no-repeat;
}
.video_yellow:hover
{
background:url(../images/video_yellow_hover.png) no-repeat;

}


.address p span
{
float:left;
margin-right:10px;
padding-top:5px;
}
footer
{
padding:20px 0;
}
footer p
{
font-size:14px;
text-align:center !important;
color:#000;
}

h2.thirdheader::before {
    background: #0e366e none repeat scroll 0 0;
      content: "";
    display: block;
    height: 0.15em;
   margin-bottom:20px;
    margin-top: 0.2em;
    width: 8.5em;
	position:absolute;
	right:20px;
top:430px;
}

h2.thirdheader1::before {
    background: #c5ae0f none repeat scroll 0 0;
      content: "";
    display: block;
    height: 0.15em;
   margin-bottom:20px;
    margin-top: 0.2em;
    width: 8.5em;
	position:absolute;
	right:20px;
top:30px;
}
.image1 img
{
width:100%;
}
.contactdiv h1
{
padding-bottom: 10px;
}


.inner_banner
{
background:url(../images/innerbanner.jpg) no-repeat;
height:300px;
background-size:cover;
}
.breadcrumb
{
padding:10px;
background:#d0b609;
}
.breadcrumb ul
{
margin:0;
padding:0;
}

.breadcrumb ul li
{
float:left;
list-style-type:none;
padding-right: 20px;
font-weight:600;
}
.breadcrumb ul li a
{
color:#000;

}
.breadcrumb ul li a:hover
{
color:#0e366e;
text-decoration:none;
}
.about {
    padding: 20px 0 55px 0;
}
.link {
    padding: 20px 0 55px 0;
}
.about h3
{
padding-bottom: 10px;
}
.about p
{
line-height:26px;
text-align:justify;
}
.about ul li
{
list-style-type:decimal;
padding:5px 0;
}
.about_left
{
margin-right:10%;
margin-top:30px;
padding:5px 15px;
margin-bottom:20px;
background:#0b336d;
color:#fff;
}
.about_left h2
{
text-align:center;
font-size:20px;
text-transform:uppercase;
border-bottom:1px solid #d0b609;
padding-bottom:10px;
}
.about_left ul li
{
list-style-type:none;
padding:8px 0;
}
.about_video p
{
text-align:center;
}

.clubforminner
{
margin-top:25px;
}
.clubforminner input[type=text] {
    width:83%;
    float: left;
    color: #000;
    border-radius: 3px 0 0 3px;
    padding: 2% 5%;
     height: 44px;
}
.map_club_search input {
    float: left;
    height: 20px;
    font-size: 18px;
    line-height: 22px;
    border: 0 none;
    font-weight: normal;
    background: #000;
}
.map_club_search {
    
    float: left;
}
.clubforminner input[type=button] {
    background: #d0b609 url(../images/search.png) 52% center no-repeat; ;
    width: 17%;
    padding-left: 10px;
    padding-right: 40px;
    height: 44px;
    color: #fff;
    border-radius: 0 3px 3px 0;
    border: none;
}
.about img
{
float:right;
margin-left:10px;
}

.video_inner
{
padding-top:20px;
float:left;
}

.video_inner h4
{
padding-bottom:20px;
color:#000;
font-size: 17px;font-size:17px;
}
.linkcontent
{
padding:20px 0 30px 0;
border-bottom:1px dotted #113870;
}
.linkcontent:last-child
{
border:none;
}
.links img
{
float:none;
margin-bottom:10px;
}
.links h4
{
padding-bottom:5px;
font-weight:600;
}



.contactform_enquiry
{
margin-top:30px;
}
.contactform_enquiry [type='text']
{
 margin-bottom: 15px;   
  height: 34px;
    border: 1px solid #ccc;
    padding: 1%;
	color: #000;
}
.contactform_enquiry textarea
{
 margin-bottom: 15px;   
  height: 100px;
    border: 1px solid #ccc;
    padding: 1%;
	color: #000;
}
.contactform_enquiry .captcha_heading {
    color: #000;
    font-size: 16px;
   }
.contactform_enquiry #num_cap6 {
    float: left;
     margin-bottom: 10px;
    width: 10%;
	margin-right:10px;
    /*padding: 2.3% !important;*/
    text-align: center;
   border: 1px solid #ccc;
   color:#000;
}
.contactform_enquiry .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 10%;
   padding: 4px 0;
    color: #000 ;
	margin-right:10px;
	background:#fff;
}

.contactform_enquiry #num_cap5 {
   float: left;
    width: 10%;
    /*padding: 2.3% !important;*/
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #ccc;
	margin-right:10px;
	color:#000 ;
}
.contactform_enquiry .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
	padding: 4px 0;
    width: 10%;
	margin-right:10px;
    color: #000;
	background:#fff;
    /* padding-top: 5%; */
}
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
    float: left!important;
    width: 28%;
	margin-right:10px;
    /*padding:2.3% !important;*/
    float:left;
    margin-bottom: 10px;
     border: 1px solid #ccc;
}

.contactform_enquiry [type='submit'],
.contactform_enquiry [type='button']
{
    padding: 1% 5%;
    margin-right:0px;
       margin-bottom: 20px;
    color: #fff;
 background: #d0b609; 
    float: left;
    text-align: center;
  border: none;
}
.contactform_enquiry [type='submit']:hover,
.contactform_enquiry [type='button']:hover
{
   
 background: #0e366e; 
 
        -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
footer p a
{
color:#0e366e;
text-decoration:none;
font-weight:600;
}
footer p a:hover
{
color:#d0b609;
text-decoration:none;
}

h1.thirdheader::after {
    background: #d0b609 none repeat scroll 0 0;
      content: "";
	  border-radius:5px;
    display: block;
    height: 0.15em;
   margin-bottom:10px;
    margin-top: 0.2em;
    width: 2.5em;
	}

h2.thirdheader::after {
    background: #d0b609 none repeat scroll 0 0;
      content: "";
	  border-radius:5px;
    display: block;
    height: 0.15em;
   margin-bottom:10px;
    margin-top: 0.2em;
    width: 2.5em;
	}


.home_video iframe
{
width:100%;
 frameborder:0;
}
.about_left iframe
{
width:100%;
 frameborder:0;
}
.video_inner iframe
{
width:100%;
 frameborder:0;
}
.map iframe
{
width:100%;
 frameborder:0;
}
.links 
{
padding-bottom:20px;
}
.cd-popup-container h2{
    margin-top: 0;
    font-weight: 700;
    color: #ffc200;
}
.popup-btn{
    width: 100%;
    padding: 10px 20px;
    background: #ffc200;
    color: #fff;
    border: 0;
    border: solid 1px #dfab05;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}
.popup-btn:hover{
    background: #dfab05;
}
.username-textfield{
    width: 100%;
    height: 45px;
    background-color: #e9e9e9;
    border: 0;
    border-radius: 5px;
    background-image: url(../images/username-icon.png);
    background-repeat: no-repeat;
    background-position: left;
    background-position: 10px 10px;
    padding-left: 50px;
}
.password-textfield{
    width: 100%;
    height: 45px;
    background-color: #e9e9e9;
    border: 0;
    border-radius: 5px;
    background-image: url(../images/password-icon.png);
    background-repeat: no-repeat;
    background-position: left;
    background-position: 10px 10px;
    padding-left: 50px;
}
.cd-popup-container h2{
    margin-top: 0;
    font-weight: 700;
    color: #0e366e;
}
.popup-btn{
    width: 100%;
    padding: 10px 20px;
    background: #0e366e;
    color: #fff;
    border: 0;
    border: solid 1px #fff;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}
.popup-btn:hover{
    background: #d0b609;
}
.popup-fields {
    width: 100%;
    height: auto;
    margin-top: 20px;
}
.popupcontact {
    margin-bottom: 10px;
    float: right;
    margin-top: 12px;
	margin-right: 10px;
}

.qoute
{
padding:10px 20px;
width:80%;
margin:0 auto;
margin-bottom:30px;
-webkit-box-shadow: 0 0 1px 1px rgba(0,0,1,.1);
box-shadow: 0 0 1px 1px rgba(0,0,1,.1);

}
.quote-head{
	top:20%;
	width:60%;
    margin-left: auto;
    margin-right: auto;
		    font-size: 30px;
    text-align:center; text-transform:uppercase;
	padding-bottom:3%;
	border-bottom:1px solid #000;
    font-weight: normal;
	color:#0e366e;
}
.quote-inner h1{
    text-align: center;
   
    color: #000;
    font-weight: normal;
	font-size:18px;
   }
   .quotetxtsm {
    width: 100%;
    display: inline-block;
    padding: 15px 5px;
    margin: 5px;
    background: transparent;
    border-bottom: 1px solid rgba(204,204,204,0.6)!important;
    border: 0;
    font-size: 14px;
    color: #000 !important;
   }
   .form-col1 {
    width: 48%;
    margin-right: 2%;
    float: left;
}
.form-col2 {
    width: 48%;
    margin-left: 2%;
    float: left;
}

.quotetxtsm2 {
    display: inline-block;
    padding: 15px 5px;
    margin: 5px;
    background: transparent;
    border-bottom: 1px solid rgba(204,204,204,0.6)!important;
    border: 0;
    font-size: 14px;
    color: #000 !important;
     width: 100%;
}
.width-adjust-captcha {
    width: 37%;
    float: left;
}
.green-btn {
    width: auto;
    height: auto;
    padding: 5px 30px;
    background: #039552;
    border: 0;
    border-radius: 4px;
    color: #fff !important;
    border-bottom: solid 3px #026839;
    font-size: 16px;
    font-weight: 500;
}
.green-btn4 {
    width: auto;
    height: auto;
    padding:10px 15px;
    background: #0e366e;
    border: 0;
    border-radius: 3px;
    color: #fff !important;
    font-size: 14px;
    font-weight: 500;
	margin-bottom:20px;
}

.form-fields {
    width: 100%;
    height: auto;
    /*margin-bottom: 15px;*/
    }
	label
	{
	color:#000;
	font-weight:500 !important;
	padding-left:10px;
	}
.quotetxtsm1 {
    display: inline-block;
    padding: 15px 5px;
    margin: 5px;
    border: 0;
    font-size: 14px;
    color: #000 !important;
	}
	.green-btn4:hover
	{
	background:#d0b609;
	-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
	}
	.btn-info:hover
	{
	background:#d0b609;
	-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
	}
	.form-col1::-moz-placeholder {
color:#000 !important;
opacity:1
}
.form-col1:-ms-input-placeholder {
color:#000 !important;
}
.form-col1::-webkit-input-placeholder {
color:#000 !important;
}

@media (max-width:990px) {
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
      width: 15%;
   }
  
}
@media (max-width:730px) {
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
      width: 40%;
   }
}
@media (max-width:560px) {
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
      width: 40%;
   }
}
@media (max-width:460px) {
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
      width: 40%;
   }
}
@media (max-width:400px) {
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
      width: 40%;
   }
}
@media (max-width:345px) {
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
      width: 40%;
   }
}



@media (max-width:1200px)
{
h2.thirdheader::before {
top:360px;
}
.clubforminner input[type=text] {
    width:80%;
	}
	.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
        width: 53%;
    margin-right:0px;
	}
	.contactform .captcha_result1, .contactform #captcha1 {
    float: left!important;
    width: 50%;
     margin-right: 0px;
    }
	
}

@media (max-width:1070px)
{
.image_content
{
height:400px ;
}
}


@media (max-width:990px)
{
h2.thirdheader::before 
{
     top: 285px;   
}
.contactform .captcha_result1, .contactform #captcha1 {
    width: 48%;
    margin-right: 0px;
   
}
.clubforminner input[type=text] {
    width:83%;
	}
.image_content h2 {
    font-size: 22px;
	}
	.home_contact h1
	{
	font-size:28px;
	}
	.contactform .captcha_plus {
       padding: 1.1% 0px;
	}
	.contactform .captcha_equal {
       padding: 1.1% 0px;
	}
	.contactform .captcha_result1, .contactform #captcha1 {
    width: 47%;
    margin-right: 0px;
}
.bottom_banner_content {
        width:60%;
		margin-top: 16%;
}
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
        width: 51%;
    margin-right:0px;
	}
.about_left
{
margin-right:0;
}
.about_left p
{
text-align:center;
}
h1.thirdheader::after {
    background: #d0b609 none repeat scroll 0 0;
      content: "";
	  border-radius:5px;
    display: block;
	margin-left:auto;
	margin-right:auto;
    height: 0.15em;
   margin-bottom:10px;
    margin-top: 0.2em;
    width: 2.5em;
	}
	.links h4 {
    text-align: center;
	}
	.links a {
    text-align: center;
	display:block;
	}
	.links img {
       display: block;
    margin-left: auto;
    margin-right: auto;
}
.link h1
	{
	color: #0e366e;
	text-align:center;
	}
	.about h1 {
     text-align:center;
	 color: #0e366e;
    }
	
.form-col1 {
width:100%;
}
.form-col2 {
width:100%;
margin-left: 0;
}
.width-adjust-captcha {
    width: 36%;
    float: left;
}
.popupcontact {
    margin-bottom: 20px;
    float: none;
    text-align: center;
}
.popupcontact {
    
	margin-right: 0;
}
}
@media (max-width:768px)
{
h2.thirdheader::before 
{
     /*top: 465px;   */
	 display:none;
}
h2.thirdheader1::before 
{
     /*top: 465px;   */
	 display:none;
}
.home_contact h1
{
font-size:22px;
}
.contactform [type='submit'],
.contactform [type='button']
{
       float: none;
	   margin-top:10px;
	   
   }
   .home_contact
   {
   padding-bottom:20px;
   }
   .contactdiv h1 {
    padding-bottom: 0px;
	text-align:center;
}
.address
{
text-align:center;
}
.logo img
{
display:block;
margin-left:auto;
margin-right:auto;
}
.about h1 {
     text-align:center;
	 color: #fff;
    }
	.about h3 {
     text-align:center;
	 border-bottom:2px solid #0e366e;
	 display:block;
    }
	.video_inner h4
	{
	text-align:center;
	
	}
	
	.link h1
	{
	color: #0e366e;
	text-align:center;
	}
	.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
        width: 53%;
    margin-right:0px;
	}
	.head_right_main
{
padding-top:20px;
float:none;
width:65%;
margin:0 auto;
}
.contactform .captcha_result1, .contactform #captcha1 {
    width: 52%;
    margin-right: 0px;
}
.contactform .captcha_equal {
    padding: 6px 0px;
}
.contactform .captcha_plus {
    padding: 6px 0px;
}
.add
{
border-bottom:none;
padding-bottom:5px;
}
.email
{
border:none;
padding-bottom:5px;
padding-top:0;
background-position: left 6px;
}
.phone {
    padding-top:0;
	background-position: left 10px;
}
.fax {
    padding-top:0;
	padding-bottom:0;
	background-position: left 9px;
}
.width-adjust-captcha {
    width: 34%;
    float: left;
}
.popupcontact {
    margin-bottom: 20px;
	float:none;
    text-align: center;
}
.head_right_right {
    margin-right: 10px;
    /* float: none; */
}
.image_content
{
min-height:200px;

}
}

@media (max-width:635px)
{
h2.thirdheader::before {
    top: 437px;
}
	.head_right_main
{
padding-top:20px;
float:none;
width:75%;
margin:0 auto;
}
.bottom_banner_content
{
float:none;
width:100%;
}
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
        width: 51%;
    margin-right:0px;
	}
}
@media screen and (max-width: 680px) 
{
h2.thirdheader::before {
  top:546px !important;
}
}




@media (max-width: 600px) 
{
.bottom_banner_content
{
float:none;
width:100%;
}
.contactform .captcha_result1, .contactform #captcha1 {
    width: 51%;
    margin-right: 0px;
}

}
@media (max-width:560px)
{
.head_right_main
{
padding-top:20px;
float:none;
width:90%;
margin:0 auto;
}.contactform .captcha_result1, .contactform #captcha1 {
    width: 50%;
    margin-right: 0px;
}
.width-adjust-captcha {
    width: 32%;
    float: left;
}

}

@media (max-width:505px)
{
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
        width: 50%;
    margin-right:0px;
	}
	.contactform .captcha_result1, .contactform #captcha1 {
    width: 49%;
    margin-right: 0px;
}
}
@media (max-width: 480px) 
{

.about img
{
float:none;
display:block;
margin-left:auto;
margin-right:auto;
}
h2.thirdheader::before {
    top: 350px;
}
.bottom_banner_content {
    margin-top: 28%;
	}
	.home_contact h1 {
    font-size: 28px;
}
.address h1
{
font-size:28px;
}
.inner_banner
{
background:url(../images/banner.jpg) no-repeat;
height:350px;
background-size:cover;
}
.about p {
       text-align: center;
}
.head_right_main
{
padding-top:20px;
float:none;
width:100%;
margin:0 auto;
}
.head_right p span {
margin-right:1px;
      font-size: 14px;
    font-weight: 500;
}
.head_right_right p a
{
font-size:13px;
}

}
@media (max-width: 470px)
{
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 
{
    width: 49%;
    margin-right: 0px;
}
}
@media (max-width:460px)
{
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
        width: 49%;
    margin-right:0px;
	}
.contactform .captcha_result1, .contactform #captcha1 {
    width: 48%;
    margin-right: 0px;
}
}
@media (max-width: 440px)
{
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
    width: 48%;
    margin-right: 0px;
}
}
@media (max-width:430px)
{
.contactform .captcha_result1, .contactform #captcha1 {
    width: 47%;
    margin-right: 0px;
}
}
@media (max-width: 410px)
{
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
    width: 47%;
    margin-right: 0px;
}
}
@media (max-width:405px)
{
.contactform .captcha_result1, .contactform #captcha1 {
    width: 46%;
    margin-right: 0px;
}
}
@media (max-width: 390px) 
{
.clubforminner input[type=text] {
    width:80%;
	}
	.contactform .captcha_result1, .contactform #captcha1 {
    width: 45%;
    margin-right: 0px;
}
	}
	@media (max-width: 380px) 
{
	.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
    width: 46%;
    margin-right: 0px;
}
	}


@media (max-width: 360px) 
{
.quote-head{
	width:100%;
}
.content h1 {
    font-size: 20px;
   }
   .image_content h2 {
    font-size: 20px;
    line-height: 26px;
   }
   h2.thirdheader::before {
    top: 270px;
}
.videos h1 {
     font-size: 20px;
    }
	.bottom_banner_content {
    margin-top: 32%;
}
.contactform .captcha_result1, .contactform #captcha1 {
    width: 45%;
	}
	.contactform .captcha_plus {
        padding: 1.9% 0 ;
	}
	.contactform .captcha_equal {
     padding: 1.9% 0px;
    
	}
	.contactform .captcha_result1, .contactform #captcha1 {
    width: 44%;
    margin-right: 0px;
}
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
    width: 45%;
    margin-right: 0px;
}
}
@media (max-width: 345px) 
{
.contactform_enquiry .captcha_result1, .contactform_enquiry #captcha3 {
    width: 43%;
    margin-right: 0px;
}
}
@media (max-width: 340px) 
{
.contactform .captcha_result1, .contactform #captcha1 {
    width: 42%;
    margin-right: 0px;
}
}
.cd-popup-container .login-error{color:#FF0000; padding-top:5px;}
/*.web{
 background: rgba(0, 0, 0, 0) url("../images/web-icon.png") no-repeat scroll left 20px;
    border-bottom: 1px solid #284c7e;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-top: 15px;
	margin-top:-14px;
}
.web a{
color:#FFFFFF;
}
.web a:hover{
color:#d0b609;
text-decoration:none;
}*/
  .white_content {
        background-color: rgba(94, 110, 141, 0.9);
        position: fixed;
        width: 100%;
        height: auto;
        z-index:100001;
		top:0px;
		padding-top:2.5%;
    }
	.white_content_none{
	display:none;
	visibility:hidden;
	}
